/* indiaplants CSS */
body {
	background: #fff url(../images/gradient.jpg) repeat-x top left; color: #666;
	text-align: center; padding: 0; margin: 0;
	font: normal .8em Verdana, sans-serif;
}

.readmore {font-weight: bold; text-align: right;}
a {text-decoration: none; color: #00f;}
a:hover {color: #f00;}
a:link {color: #00f;}

#outerbox {margin: 0 auto; border: 0px solid #999; width: 950px;
	background: #fff url(../images/bot-gradient.jpg) repeat-x left bottom; border: 1px solid #ff6;}

#header {border: 0px solid blue;}
#header-top {background-color: #ff6; text-align: left;}
#header-bottom {background-color: #ff6; height: 23px;}
	/* 'height: 23px' required for IE7 to not display some area below this box */

#header_navbar {float: right; font: normal bold .9em Arial, Helvetica, sans-serif;}
#header_navbar ul {list-style: none; text-align: left; margin: 0 1em 0 0; padding: 4px;}
#header_navbar ul li {display: inline;}
#header_navbar ul li a {text-decoration: none; color: #fff; background-color: #9c6; padding: 4px 1em;}
#header_navbar ul li a:hover {background-color: #393;}
#user_name_box {text-align: right; margin-right: 10px; /*background: #fff url(../images/uc.gif) no-repeat top left;*/ height: 70px;}
.dummy {clear: both;}

#navbar-search {
	float: left; width: 184px; height:740px; background: #fff url(../images/nav-bg.gif) no-repeat top left;
	font: normal normal 1.3em Arial narrow, Helvetica, sans-serif;
}
#navbar-search ul {list-style: none; text-align: left; margin: 4px 0 4px 4px; padding: 4px 2px;
	color: #060; border: 0px solid red;}
#navbar-search ul li {
	margin: 1px 0; padding: 0 0 1px 1px;
	border-width: 0 0 0px; border-style: solid; border-color: #9c6;
}
#navbar-search ul li a {text-decoration: none; color: #060; padding-left: 7px;}
#navbar-search ul li a:hover {color: #f00;}

#rightbox {
	float: left; width: 746px; text-align: left; padding: 6px; margin-left: 6px; margin-bottom: 4em;
}
#rightbox p {padding: 0;}
#rightbox ul li {padding: 0 0 5px;}

#category-list {font-size: .85em; padding: 8px 2em;}
#category-list a {text-decoration: none; color: green;}
#category-list a:hover {text-decoration: underline;}

#category-list-table {font-size: 1em;}
#category-list-table tr td {vertical-align: top; width: 160px;}

#list-item-box {overflow:auto; width:740px;}
.user-input-box {color: #666;}
.button {background-color: #ffc;}
.category-img-box {vertical-align: middle; text-align: center; border: 1px dashed #ccc; padding: 5px;}
.category-img-box table tr td {}
.plant-details {border: 1px dashed #ccc; background-color: #fff; width: 320px; height: 120px; font-size: .8em;}
.plant-details div a.botanical-name {color: #666; font-weight: bold; font-style: italic; font-size: 1.1em;}
.plant-details-img-box {
	width: 120px; height: 90px; float: left; padding: 10px; margin-right: 7px;
	vertical-align: middle; text-align: center;
}
.plant-details-text { text-align:left;}
.plant-details-text dl dd {margin-left:.9em; margin-bottom:1em;}
.plant-details-text ul {margin-top:2px; margin-bottom:1em; margin-left:1em; padding-left:1em;}
.plant-details-text dd {margin-left:.9em; margin-bottom:1em;}

.page-list-box {text-align:center; background-color:#e2fbd1; padding:2px; margin-left:5px; 
	margin-right:20px; font-size: .85em;}

#list-items-tbl {text-align:center; font-size:.9em; border-width: 0 1px 1px 1px; border-style:solid; border-color:#ccc; width:100%; background-color:#efefff;}

.ip-table-1 {font-size:.85em; background-color:#fff;}
.ip-table-1 tr td {vertical-align:top; padding:3px; margin:1px; background-color:#e5e5e5;}
.ip-table-1 tr th {vertical-align:top; padding:3px; margin:1px; background-color:#ccc;}
.ip-table-1 tr td.abc, th.abc {width:85px;}
	
#footer {clear: both; width: 950px; margin: auto; background: #fff; color: #666; font-size: .86em; padding-bottom: 2em;}
#footer a {text-decoration: none; color: #666;}
#footer a:hover {color: #000;}

.highlight {font-style: italic; font-weight: bold; color: #333;}
a img {border: 0 solid #000;}
h1 {
	font-family: Arial, Helvetica, san-serif; font-size: 1.8em; padding-bottom: 0;
	color: #6699cc; font-weight: normal; background-color: transparent;
}
h2 {
	font-family: Bookman Old Style, Times new roman, serif; font-size: 1.5em; padding-bottom: 0;
	color: #996633; margin-bottom: 0; font-weight: normal;
}
h3 {
	font-family: Arial, Helvetica, san-serif; font-size: 1.2em; padding-bottom: 0;
	color: #666; font-weight: normal; font-weight: bold;
}

.note {font-size: .9em; color: #999; background-color: transparent;}
.addr_box {margin-bottom: 15px; border: 3px solid #f99; width: 400px;}
.addr_box .location {background-color: #f99; font-weight: bold; padding: 3px 1em;color: #000; font-size: 1.1em;}
.addr_box div {padding: 3px 2em;}
.z_quote {font-size: 1.27em; font-family: Tempus Sans ITC, cursive; text-align: center; color: #0000ff;}
.error-msg {color:#f00; font-weight:bold; padding-top:0;} 
.invalid-input {color:#f00; font-size:1.3em;} 